IntlTimeZone
IntlTimeZone::createDefault
IntlTimeZone
PHP Manual

# IntlTimeZone::countEquivalentIDs

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::countEquivalentIDs — Get the number of IDs in the equivalency group that includes the given ID

### Description

public static integer IntlTimeZone::countEquivalentIDs ( string `$zoneId` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`zoneId`

### Return Values

IntlTimeZone
IntlTimeZone::createDefault
IntlTimeZone
PHP Manual